# react-native-livechatav

## Getting started

`$ npm install react-native-livechatav --save`

### Mostly automatic installation

`$ react-native link react-native-livechatav`

## Usage
```javascript
import RNLivechatav from 'react-native-livechatav';

// TODO: What to do with the module?
RNLivechatav;
```
